﻿@model GoCoCMS.Web.Models.Post.PostModel

<!-- Blog Post -->
<div class="card mb-4">
  @if (!string.IsNullOrWhiteSpace(Model.ThumbnailImage))
  {
    <img class="card-img-top" src="/images/@Model.ThumbnailImage" alt="GoCoCMS">
    <!--http://placehold.it/750x300-->
  }
  <div class="card-body">
    <h2 class="card-title">@Model.Name</h2>
    <p class="card-text">@Model.ShortDescription</p>
    <a href="@Model.Slug" class="btn btn-primary">Read More &rarr;</a>
  </div>
  <div class="card-footer text-muted">
    Posted on @Model.CreatedDateString by
    <a href="#">@Model.User?.UserName</a>
  </div>
</div>